#rwd-content {
background:#f0f0f0 url(../img/contents_bg.png) top right repeat-y;
}


#rwd-content .rwd-main-content p.rwd-text{
    line-height: 2 !important;
    color: #3E352B;
    font-family: "Noto Sans JP", sans-serif;
}

.interviewee_intro{
background: #fff;
}

#rwd-content p.interviewee_name{
line-height: 1.1em;
/* background-image: repeating-linear-gradient(90deg, #D8CEBD, #D8CEBD 11px, transparent 11px, transparent 13px); */
}


.rwd-main-content .interviewee_txt_flex{
display: flex;
justify-content: space-between;
align-items: center;
}


.rwd-main-content .interviewee_txt_flex .name {
line-height: 1.2!important;
}


.rwd-main-content .interviewee_txt_02{
font-size: 1.8rem;
background: #2D4A98;
padding: 8px 35px 10px 15px;
margin-right: -20px;

color: #fff;
}
.rwd-main-content .interviewee_intro_txt {
background-image: repeating-linear-gradient(90deg, #D8CEBD, #D8CEBD 11px, transparent 11px, transparent 13px);
background-position: left top;
background-repeat: repeat-x;
background-size: 100% 3px;
padding-top: 15px;
}


@media (max-width: 767px) {
.rwd-main-content .interviewee_intro {
    display: block;
}
.rwd-main-content .interviewee_img {
margin-left: auto;
margin-right: auto;
}
.rwd-main-content .interviewee_txt_flex{
display: block;
}

.rwd-main-content .interviewee_txt_02{
display: block;
width: 100%;
text-align: center;
padding: 8px 20px 10px;
margin: 0 -20px;
}
.rwd-main-content .interviewee_intro_txt {
    background-image: none;
padding-top: 10px;
}
/* max-width: 767px */}


.bottom_next_txt{
font-size: 2rem;
color: #2D4A98;
font-weight: 900;

line-height: 2.2;
}

.bottom_next_txt span{
font-size: 2rem;
color: #fff;
font-weight: 900;

padding: 5px;
margin: 0 5px;

background: #2D4A98;
}

.insert_img span{
display: flex;
justify-content: center;
}
@media (max-width: 767px) {
.insert_img_box {
display: block;
}
.insert_txt_left{
width: 100%;
}
.bottom_next_txt span{
margin: 0;
}
}



/*- 要約まとめ ------------*/

.rwd-main-content .summary_box {
border: solid 3px #2D4A98;
}

.rwd-main-content .summary_box h3 {
color: #2D4A98;
}